body #container #formspage div.checkbox input, body #container #formspage #remember_shortcode{ padding:0; width:15px; margin: 2px 10px 0 0; border:none; }

body #container #formspage div #remember_shortcode{ margin-top:4px;}

body #container input#browsefiles{ width:100px; background: none;}

body #container .bbp-form{ width:715px;}
.fb_reset{ display:none;}
#um_user_form .avatarupload{ display:none;}

body .faqitem p, body .faqitem h2, body .tutorialitem{ text-align:left; }
.faqitem ul{ float:left; }

body #themesslider #holder{ margin: 23px 0 0 50px; height: 80px;} 
body #themesslider #holder .sliderItem{ height:80px;}
body #themesslider #controls{ top:51px;}

body .tutorialitem{ color: #999; }
/* body .tutorialitem:hover, body .tutorialitem h2, body .tutorialitem:hover h2{ color: #767676; } */




/* Tables */

table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0 0;
}
td, th {
    border-bottom: 1px dashed #DFE0E2;
    padding: 10px;
    text-align: left;
    vertical-align: top;
}
th {
    border-top: 1px dashed #DFE0E2;
    color: #b8bbbd;
    font-weight: normal;
}

footer#footer table, footer#footer td, footer#footer th{ border:none; padding:0; }



@media only screen and (min-width: 960px) and (max-width: 1020px) {
	
body #container, body #containerinner{ width:958px; }
body header {  padding: 15px 19px;}
body nav{ padding: 0 19px; }
body #homefeature{ padding: 0 19px; }
body #homecontent{ padding: 0 59px 52px;}
body #themesslider{ padding: 22px 19px;}
body #themesslider #controls{ width: 899px; }
body #themesslider #holder{ margin-left: 45px;}
body #fourwidgets{ padding: 45px 59px 50px; }
body footer{ padding: 30px 59px 21px; }
body #maincontent{ padding: 50px 59px 10px; }
body #innerfeature{ margin: 0 19px; }
body #formspage{ padding: 50px 209px 52px; }
body .themeitem{ padding: 35px 59px; }
#themedetail { padding: 50px 59px 10px; }
body .bargraphic{ width: 960px; background-position: top center;}
body .expertprofile{ padding: 40px 59px; }

}







@media only screen and (min-width: 768px) and (max-width: 959px) {
body #container, body #containerinner{ width:740px; }
body header {  width: 662px; }
body nav{  width: 662px; }
body nav ul li{ margin-right: 18px; padding-right:0; border:0; }
body nav ul li a{ font-size:13px;}
body #homefeature, body #banner, body #homefeature #banner .bannerItem, body #banner img{ width: 662px;height: 217px; }
body #banner img{ height: 217px;}
body #homecontent{ width: 582px; }
body #homecontent .left, body #homecontent .right{ width: 582px; }
body #homecontent .right h3{ width: 532px; }
body #homecontent .right h2{ text-align: left; }
body #homecontent .bluebutton{ left: 363px;}
body #themesslider{ width: 662px;}
body #themesslider #controls{ width: 683px; top:54px; }
body #themesslider #holder{ width: 570px; }
body #fourwidgets{ width: 582px; padding: 45px 79px 22px; }
body #container #fourwidgets a{ margin: 0 48px 38px; }
body footer{ width:582px; }
body footer ul li a { color: #CCC; font-size: 11px; }
body footer ul { margin: 0 0 17px 0;} 
body footer .tanglink{ font-size:11px;}
body #maincontent{ width: 582px; }
body #innerfeature, body #innerfeature .overlay, body #innerfeature img{ width: 662px; height:131px;}
body #innerfeature h1{ top:36px; font-size:30px;}
body #formspage{ padding: 50px 100px 52px; }
body #themeslist{ width:740px;} 
body .themeitem, body .themeitem .title, body .themeitem p, body .themeitem .clear{ width: 582px; }
body .themeitem h4{ float:right;}
body #themedetail, body #themedetail ol.commentlist, body article.comment { width: 582px; }
body #themedetail div.maincontent {  width: 461px;}
body #themedetail ul.children li article { width: 460px; }
body #themedetail ul.children li article .maincontent { width: 342px; }
body #themedetail .bbp-reply-form, body #themedetail .beforeform, body #container .bbp-form {  width: 582px;} 
body .bar { width: 100%;}
body .bargraphic{ width: 742px; }
body .expertprofile, body .profile, body .recentactivity, body .recentactivity p, body .recentactivity h2, body .recentactivity a, body .fullwidthtitle, body .memberstitle, body .faqitem, body .faqitem p, body .faqitem h2 { width: 582px; }
body .profile .maincontent{ width: 421px;}
#searchform{ position: absolute; right: 40px; top: 75px; margin-top:0;}
body header .headlink{ margin-top: 14px; font-size:13px;}
body header .noborder{ margin-left: 66px; }
body .tutorialitem{ width: 522px;  margin-left:0;}
body .tutorialarrow{ margin-left: 278px;}
body #container .userlist { width: 291px; }
body #container div #maincontent .userlink{ width: 362px; text-align:center;  margin: 12px 0 5px 100px;}

.redbutton, #um_login_form_shortcode #um_login_button_shortcode, #um_user_form #insert_user, #searchform .submit, .ajax-submit, .submit_container input, #um_login_button, #reset_Button, body #fancybox-close, .bluebutton, #um_user_form .qq-upload-button, body #maincontent .userlink{ font-size:17px; padding: 9px 13px 11px;}


} 


/* iphone landspace mode - 3 and 4 */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
body #container, body #containerinner{ width:480px; }
body header {  width: 402px; }
body nav{  width: 402px; }
body #searchform{ display:none;}
body .logo{ margin: 0 65px;}
body nav ul li{  padding-right:0; border:0; margin:0 !important; }
body nav ul li a{ font-size:14px; width: 200px; text-align:center; border:0 !important; padding: 17px 0 0 !important;}
body nav ul li.current_page_item a{ font-weight:bold; color: #AD005D;}
body nav{ position:Relative; padding-bottom:55px;}
body nav .redbutton{ position:absolute; right:87px; bottom:28px;}
body #homefeature, body #homefeature #banner, body #homefeature #banner .bannerItem, body #banner img{ width: 402px;height: 131px; }
body #banner img{ height: 131px;}
body #homecontent{ width: 322px; }
body #homecontent .left, body #homecontent .right{ width: 322px; }
body #homecontent .right h3{ width: 272px; }
body #homecontent .bluebutton{ left: 80px;}
body #themesslider{ width: 402px;}
body #themesslider #controls{ width: 425px;  top:54px; }
body #themesslider #holder{ width: 282px; margin-left:62px; }
body #fourwidgets{ width: 322px; padding: 45px 79px 22px; }
body #container #fourwidgets a{ margin: 0 64px 38px; }
body footer{ width:322px; }
body footer ul li a { color: #CCC; font-size: 11px; }
body footer ul { margin: 0 0 17px 0;} 
body footer .tanglink{ font-size:11px;}
body #maincontent{ width: 322px; }
body #innerfeature, body #innerfeature .overlay, body #innerfeature img{ width: 402px; height:131px;}
body #innerfeature h1{ top:36px; font-size:30px;}
body #formspage{ padding: 50px 100px 52px; width: 280px;}
body #container #um_login_form_shortcode, #container .pf_ajax_result, #container #um_user_form, body #container #um_user_form div.checkbox, body #container #um_user_form div.checkbox label{ width: 280px;} 
body #themeslist{ width:480px;} 
body .themeitem, body .themeitem .title, body .themeitem p, body .themeitem .clear{ width: 322px; }
body .themeitem h4{ float:right;}
body .themeitem h4.freshness{ margin-top:20px;}
body #themedetail, body #themedetail ol.commentlist, body article.comment { width: 322px; }
body #themedetail div.maincontent {  width: 257px;}
body #themedetail div.maincontent h2{ margin-bottom:12px; }
body #themedetail div.maincontent p{ padding-bottom:12px; }
body #themedetail div.maincontent{ padding-bottom:2px; }
body #themedetail ol.commentlist li { margin:37px 0 0; }
body #themedetail ul.children{ padding: 8px 0 16px 40px;}
body #themedetail ul.children li article { width: 282px; }
body #themedetail ul.children li article .maincontent { width: 218px; }
body #themedetail .bbp-reply-form, body #themedetail .beforeform, body #container .bbp-form {  width: 322px;} 
body #themedetail .avatar, body #themedetail .avatar a, body #themedetail .avatar a img{ width:42px; height:42px; }
body #themedetail .avatar a{ border-width: 3px;}
body #themedetail div.reply{ display:none;}
body.logged-in #themedetail div.reply{ display:block; }
body #container .bbp-reply-form{ margin: 40px 0 0;}
#browsefiles, .d4p-attachment-addfile,  body #container .relative p label, body #container p.subscribe, body .loggedinas{ display:none;}

body .profile .avatar, body .profile .avatar a, body .profile .avatar a img{ width:62px; height:62px; }
body .profile .avatar a{ border-width: 3px;}

body .bar { width: 100%;}
body .bargraphic{ width: 480px; }
body .expertprofile, body .profile, body .recentactivity, body .recentactivity p, body .recentactivity h2, body .recentactivity a, body .fullwidthtitle, body .memberstitle, body .faqitem, body .faqitem p, body .faqitem h2 { width: 322px; }
body .profile .maincontent{ width: 228px;}
#searchform{ position: absolute; right: 40px; top: 75px; margin-top:0;}
body header .headlink{ margin-top: 14px; font-size:13px;}
body header .noborder{ margin-left: 45px; }
body .tutorialitem{ width: 262px;  margin-left:0;}
body .tutorialarrow{ margin-left: 145px;}
body #container .userlist { width: 291px; margin-left: 20px; }
body .userlist .link{ margin-top:12px; }
body #container div #maincontent .userlink{ width: 294px; text-align:center;  margin: 12px 0 5px 0;}
body footer .social .right{ margin-top:18px;}

.redbutton, #um_login_form_shortcode #um_login_button_shortcode, #um_user_form #insert_user, #searchform .submit, .ajax-submit, .submit_container input, #um_login_button, #reset_Button, body #fancybox-close, .bluebutton, #um_user_form .qq-upload-button, body #maincontent .userlink{ font-size:17px; padding: 9px 13px 11px;}



} 

/* iphone portrait mode - 3 and 4 */
@media only screen and (max-width: 479px) {

body #container, body #containerinner{ width:320px; }
body header {  width: 282px; padding:15px 19px; }
body nav{  width: 262px; padding: 0 29px; }
body #searchform{ display:none;}
body .logo{ margin: 0 0 0 9px ;}
body nav ul li{  padding-right:0; border:0; margin:0 !important; }
body nav ul li a{ font-size:14px; width: 131px; text-align:center; border:0 !important; padding: 17px 0 0 !important;}
body nav ul li.current_page_item a{  color: #AD005D;}
body nav{ position:Relative; padding-bottom:25px;}
body nav .redbutton{ position:absolute; right:39px; bottom:0px;}
body #homefeature{ display:none; }
body #homecontent{ width: 242px; padding: 0 39px 52px; }
body #homecontent .left, body #homecontent .right{ width: 242px; }
body #homecontent .right h3{ width: 192px; font-size:20px; padding-top:22px; }
body #homecontent .bluebutton{ left: 40px;}
body #homecontent .right h2{ font-size:14px;}
body #themesslider{ width: 302px; padding: 22px 9px;}
body #themesslider #controls{ width: 300px;  top:54px; left:10px;}
body #themesslider #controls a{ width:12px;}
body #themesslider #controls a#btnNext{ background-position:right top; }
body #themesslider #holder{ width: 280px; margin-left:10px; }
body #fourwidgets{ width: 242px; padding: 45px 39px 22px; }
body #container #fourwidgets a{ margin: 0 25px 38px; }
body footer{ width:262px; padding: 30px 29px 21px; }
body footer ul li a { color: #CCC; font-size: 11px; }
body footer ul { margin: 0 0 17px 0;} 
body footer .tanglink{ font-size:11px;}
body #maincontent{ width: 242px; padding: 50px 39px 10px; }
body #innerfeature{ display:none;}
body #formspage{ padding: 50px 39px 52px; width: 242px;}
body #container #um_login_form_shortcode, #container .pf_ajax_result, #container #um_user_form, body #container #um_user_form div.checkbox, body #container #um_user_form div.checkbox label{ width: 242px;} 
body .lostpassword_link_shortcode{ padding-left:0;}
body #themeslist{ width:320px;} 
body .themeitem{ padding: 35px 39px; }
body .themeitem, body .themeitem .title, body .themeitem p, body .themeitem .clear{ width: 242px; }
body .themeitem h4{ float:right;}
body .themeitem h4.freshness{ margin-top:20px;}
body #themedetail{ padding: 35px 39px; }
.themeitem .clear .redbutton{ margin-top:10px;}
body #themedetail, body #themedetail ol.commentlist, body article.comment { width: 242px; }
body #themedetail div.maincontent {  width: 180px;}
body #themedetail div.maincontent h2{ margin-bottom:12px; }
body #themedetail div.maincontent p{ padding-bottom:12px; }
body #themedetail div.maincontent{ padding-bottom:2px; }
body #themedetail ol.commentlist li { margin:37px 0 0; }
body #themedetail ul.children{ padding: 8px 0 16px 40px;}
body #themedetail ul.children li article { width: 202px; }
body #themedetail ul.children li article .maincontent { width: 140px; }
body #themedetail .bbp-reply-form, body #themedetail .beforeform, body #container .bbp-form {  width: 242px;} 
body #themedetail .avatar, body #themedetail .avatar a, body #themedetail .avatar a img{ width:42px; height:42px; }
body #themedetail .avatar a{ border-width: 3px;}
body #themedetail div.reply, body #themedetail time{ display:none;}
body.logged-in #themedetail div.reply{ display:block; }
body #container .bbp-reply-form{ margin: 40px 0 0;}
#browsefiles, .d4p-attachment-addfile,  body #container .relative p label, body #container p.subscribe, body .loggedinas{ display:none;}

body .profile .avatar, body .profile .avatar a, body .profile .avatar a img{ width:62px; height:62px; }
body .profile .avatar a{ border-width: 3px;}

body .bar { width: 100%; margin: 38px 0 0;}
body .bargraphic{ width: 320px; }
body .expertprofile, body .profile{ padding-left:39px; padding-right:39px;}
body .expertprofile, body .profile, body .recentactivity, body .recentactivity p, body .recentactivity h2, body .recentactivity a, body .fullwidthtitle, body .memberstitle, body .faqitem, body .faqitem p, body .faqitem h2 { width: 242px; }
body .profile .maincontent{ width: 154px;}
#searchform{ position: absolute; right: 40px; top: 75px; margin-top:0;}
body header .headlink{ margin-top: 14px; font-size:11px; padding:5px 10px; }
body header .noborder{ margin-left: 0; }
body .tutorialitem{ width: 212px;  margin-left:0; padding:30px 15px 20px; }
body .tutorialarrow{ margin-left: 108px;}
body #container .userlist { width: 291px; margin-left: 20px; }
body .userlist .link{ margin-top:12px; }
body #container div #maincontent .userlink{ width: 294px; text-align:center;  margin: 12px 0 5px 0;}
body footer .social .right{ margin-top:18px;}

.redbutton, #um_login_form_shortcode #um_login_button_shortcode, #um_user_form #insert_user, #searchform .submit, .ajax-submit, .submit_container input, #um_login_button, #reset_Button, body #fancybox-close, .bluebutton, #um_user_form .qq-upload-button, body #maincontent .userlink{ font-size:17px; padding: 9px 13px 11px;}


}